### Method

# Gtk PrintDialog set_title

since: 4.14

#### Declaration [src]

    void
    gtk_print_dialog_set_title (
      GtkPrintDialog* self,
      const char* title
    )

#### Description [src]

Sets the title that will be shown on the print dialog.

Available since: 4.14

Sets property | `Gtk.PrintDialog:title`

#### Parameters

`title`

  Type: `const char*`

  The new title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.